/*     22181 : 타이틀 텍스트      */
.title__22181__ {font-size:0}
.title__22181__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__22181__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__22181__ p:before {content:'';position:absolute;;font-size:0}

.title__22181__.style_top p {padding-top:10px}
.title__22181__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__22181__.style_right p {padding-right:14px}
.title__22181__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__22181__.style_bottom p {padding-bottom:12px}
.title__22181__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__22181__.style_left p {padding-left:14px}
.title__22181__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__22181__.style_circle1 p {padding-left:18px}
.title__22181__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__22181__.style_circle2 p {padding-left:18px}
.title__22181__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22181__ p {font-size:26px}
	.title__22181__.style_top p:before {width:26px}
	.title__22181__.style_right p:before {height:26px}
	.title__22181__.style_bottom p:before {width:26px}
	.title__22181__.style_left p:before {height:26px}
}

/*     22182 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__22182__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__22182__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__22182__ ul li:first-child {margin-top:0}
.text_list__22182__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__22182__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__22182__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__22182__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__22182__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__22182__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__22182__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__22182__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__22182__ ul li {font-size:15px}
}

/*     22179 : 이미지      */
.img__22179__ {max-width:100%}
.img__22179__ * {box-sizing:border-box}
.img__22179__ a {display:block;vertical-align:top}
.img__22179__ img {width:px;vertical-align:top}

/*     112018 : 타이틀 텍스트      */
.title__112018__ {font-size:0}
.title__112018__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112018__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112018__ p:before {content:'';position:absolute;;font-size:0}

.title__112018__.style_top p {padding-top:10px}
.title__112018__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112018__.style_right p {padding-right:14px}
.title__112018__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112018__.style_bottom p {padding-bottom:12px}
.title__112018__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112018__.style_left p {padding-left:14px}
.title__112018__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112018__.style_circle1 p {padding-left:18px}
.title__112018__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112018__.style_circle2 p {padding-left:18px}
.title__112018__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112018__ p {font-size:26px}
	.title__112018__.style_top p:before {width:26px}
	.title__112018__.style_right p:before {height:26px}
	.title__112018__.style_bottom p:before {width:26px}
	.title__112018__.style_left p:before {height:26px}
}

/*     22186 : 번호형 리스트      */
.text_list__22186__ ul {margin:0; padding:0; list-style:none; }
.text_list__22186__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__22186__ ul li:first-child {margin-top:0;}
.text_list__22186__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#777777;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__22186__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__22186__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__22186__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__22186__ ul li p {line-height:26px; font-size:16px;}
}

